# CatVodSpider

### Based on CatVod

https://github.com/CatVodTVOfficial/CatVodTVSpider

### Usage

1. [iqiq](https://raw.iqiq.io/FongMi/CatVodSpider/main/json/config.json)  
2. [ghproxy](https://ghproxy.com/https://raw.githubusercontent.com/FongMi/CatVodSpider/main/json/config.json)
3. [https://fongmi.page.link/cat](https://fongmi.page.link/cat)  
